-- 基础信息
base_info = {
	group_id = 133310129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 129001, monster_id = 28060301, pos = { x = -2591.316, y = 214.502, z = 4772.400 }, rot = { x = 0.000, y = 185.226, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 129002, monster_id = 28060301, pos = { x = -2578.524, y = 218.437, z = 4746.172 }, rot = { x = 0.000, y = 185.226, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 121, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 129001, 129002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
